Subject: FROM DANIEL TANKO

From: [email-masked]
Date: Tue, 30 Nov 2004 10:40:28 -0800

Dear Sir/Madam,

I am Mr. Daniel Tanko,a Sierra Leonian by
nationality.
Presently I am residing in a neighbouring Benin
Republic on exile.
After the war that ravaged my country for a couple
of years, most of us in the military are under very
tight scrutiny and constant oppression, thus necessitating
my flea to Cotonou for safety.

I have certain amount of money to the tune of $15M
(Fifteen Million Unites States Dollars), in a security and
finance company in Europe with which I wish to
invest in a related area of my interest which is
acquisition of real estate/buying franchise of one
or two products made in your company/country which will
be exported to popular African markets that commands
large demand of such products .

This will be done on your personal advice.
Therefore if you indicate interest to fashion me
with investment advice ,I will be glad to receive your
kind response through e-mail for further
explanation regarding my request.

Regards and God bless you

Mr.Daniel Tanko

________________________________________
Metti il faccione di Shrek sul tuo cellulare! http://www.specialeshrek.canale5.com